.capital-footer{
    background: #909090;
    min-width: 1200px;
}
.capital-footer-content{
    width: 1200px;
    margin: 0 auto;
    padding: 55px 0;
    display: flex;
}
.capital-footer-column{
    width: 201px;
    border-right: 1px solid #a4a4a4;
}
.capital-footer-column:last-child{
    border: none;
}
.capital-footer-column-title{
    width: 199px;
    height: 30px;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 20px;
}
.capital-footer-column-title a{
    color: #fff;
}
.capital-footer-column li{
    margin-bottom: 20px;
}
.capital-footer-column li:last-child{
    margin: 0;
}
.capital-footer-column li a{
    font-size: 16px;
    color: #fff;
}
.capital-footer-column.capital-footer-columnNum{
    width: 203px;
    padding-left: 44px;
}
.capital-footer-two{
    background: #575757;
    text-align: center;
    min-width: 1200px;
    padding: 20px 0;
}
.capital-footer-two-content{
    width: 1200px;
    margin: 0 auto;
    /* display: flex;
    align-items: center;
    justify-content: center; */
    text-align: center;
    /* box-sizing: border-box; */
}
.capital-footer-two-content-left{
    text-align: center;
}
.capital-footer-two-content-right{
    display: none;
}
.capital-footer-two-content p{
    font-size: 16px;
    color: #fff;
    line-height: 30px;
}
.capital-footer-two-content-right ul{
    display: flex;
    gap: 0 20px;
}
.capital-footer-two-content-right li{
    width: 100px;
    text-align: center;
}
.capital-footer-two-content-right li p{
    font-size: 12px;
    line-height: 1.3;
    margin-top: 10px;
}


/* 返回----对话框 */
.return-allChat{
    position: fixed;
    right: 50px;
    bottom: 100px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: none;
    z-index: 1000;
}
.return-top{
    width: 59px;
    height: 58px;
    margin: 0 auto;
}
.allChatMian-img{
    width: 83px;
    height: 75px;
    margin: 0 auto 20px;
}
.return-top img,
.allChatMian-img img{
    display: block;
    width: 100%;
    height: 100%;
}
.allChatMian-text{
    font-size: 24px;
    color: #ff702c;
    font-weight: bold;
}
.allChatMian-list{
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10000;
    display: none;
    background: rgba(0, 0, 0, 0.7);
}
.allChatMian-list-card{
    width: 486px;
    height: 486px;
    box-sizing: border-box;
    position: fixed;
    right: -150px;
    bottom: 50px;
    border: 10px solid #fff4ed;
    border-radius: 1000px;
}
.allChatMian-list-item{
    position: absolute;
    height: 86px;
    display: flex;
    align-items: center;
    font-size: 20px;
    color: #fff;
}
.allChatMian-list-item span{
    margin-right: 30px;
    text-align: center;
    white-space: nowrap;
}
.allChatMian-list-item span i{
    display: block;
    font-style: normal;
}
.allChatMian-list-item span i:first-child{
    font-size: 16px;
    margin-bottom: 10px;
}
.allChatMian-list-item.Wechat{
    top: 410px;
    right: 250px;
}
.allChatMian-list-item.Feedback{
    top: -45px;
    right: 250px;
}
.allChatMian-list-item.FAQs{
    top: 200px;
    right: 430px;
}
.allChatMian-list-item.AI-robot{
    top: 425px;
    right: 480px;
}
.allChatMian-list-item.Questionnaire{
    top: 410px;
    right: 250px;
}
.allChatMian-list-item.Wechat .Wechat_hover_img{
    width: 130px;
    height: 130px;
    position: absolute;
    top: -166px;
    right: -20px;
    display: none;
    transition: all 0.5s;
    z-index: 100;
}
.allChatMian-list-item.Wechat .Wechat_hover_img::after{
    content: '';
    width: 25px;
    height: 15px;
    background: url(./newsIndexicon2.png);
    position: absolute;
    bottom: -30px;
    left: calc(50% - 12.5px);
    display: none;
}
.allChatMian-list-item.Wechat .Wechat_hover_img img{
    display: block;
    width: 100%;
    height: 100%;
}
.allChatMian-list-item.Wechat:hover .Wechat_hover_img,
.allChatMian-list-item.Wechat:hover .Wechat_hover_img::after{
    display: block;
}
.allChatMian-list-item.close{
    width: 102px;
    height: 102px;
    right: 210px;
    top: 200px;
    z-index: 1;
}